<?php
if(get_theme_mod('aboutblog_section_disable') != 'on' ){
	?>
	<?php 
	if( get_theme_mod('sec_aboutblogsectionTpadding',true) ) {
		$sec_aboutblogsectionTpadding = 'padding-top:'.esc_attr(get_theme_mod('sec_aboutblogsectionTpadding')).';';
	}
	if( get_theme_mod('sec_aboutblogsectionBpadding',true) ) {
		$sec_aboutblogsectionBpadding = 'padding-bottom:'.esc_attr(get_theme_mod('sec_aboutblogsectionBpadding')).';';
	}
	if( get_theme_mod('sec_aboutblogsectionLpadding',true) ) {
		$sec_aboutblogsectionLpadding = 'padding-left:'.esc_attr(get_theme_mod('sec_aboutblogsectionLpadding')).';';
	}
	if( get_theme_mod('sec_aboutblogsectionRpadding',true) ) {
		$sec_aboutblogsectionRpadding = 'padding-right:'.esc_attr(get_theme_mod('sec_aboutblogsectionRpadding')).';';
	}
	?>	
	<section id="aboutblog-section" style="<?php echo esc_attr($sec_aboutblogsectionTpadding); ?>" "<?php echo esc_attr($sec_aboutblogsectionBpadding); ?>" "<?php echo esc_attr($sec_aboutblogsectionLpadding); ?>" "<?php echo esc_attr($sec_aboutblogsectionRpadding); ?>">
		
		<div class="container">
			<div class="single-blg">
			<?php
			$aboutblog_page_id = get_theme_mod('aboutblog_page');
			$aboutblog_title = get_theme_mod('aboutblog_title', 'About Blog');
			$aboutblog_text = get_theme_mod('aboutblog_text', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vivamus eu pharetra ex. Etiam eget diam ligula. Sed at blandit ante. Vivamus feugiat, lacus eu suscipit mattis, tortor.');
			?>
			<div class="col-md-5 col-sm-12 col-xs-12 single-aboutblog-img wow slideInLeft">

				<figure class="aboutblog-img">
					<?php 
					$aboutblog_image = get_theme_mod('aboutblog_image');
					if(!empty($aboutblog_image)){
						echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($aboutblog_image).'" class="img-responsive" />';
					}else{
						echo '<img alt="About Us" src="'.get_template_directory_uri().'/images/aboutblog.png" class="img-responsive aboutbox-img" />';
					}
					?>
					<figcaption>
					</figcaption>
				</figure>
				
			</div>
			<div class="col-md-7 col-sm-12 col-xs-12 single-about-blog-content wow slideInRight">

				<div class="row justify-content-center">
					<div class="section-title">
						<h2><?php echo ($aboutblog_title);  ?></h2>
						<span class="section__border"></span>
					</div>
				</div>
				<div class="justify-content-aboutblog">
					<p><?php echo ($aboutblog_text);  ?></p>

				</div>
				<?php if( get_theme_mod('aboutblogarea_button','show' ) == 'show') :
					?>
					<?php
					$aboutblogareabutton = get_theme_mod('aboutblogareabutton', 'learn More'); 
					$aboutblogareabuttonlink = get_theme_mod('aboutblogareabuttonlink', '');
					?>
					<div class="about-area-btn text-left">
						<a class="btn btn-lg" href="<?php echo ($aboutblogareabuttonlink);  ?>">
							<cite><?php echo ($aboutblogareabutton);  ?></cite>
						</a>
					</div>
				<?php endif ?>
			</div>
			<div class="clearfix"></div>
		</div>
</div>
	</section>
<?php } 